Name: Blade of the Black Soverign
Nom: Lame du Souverain Noir
État: changé
État d'origine: libre

------ Description (en) ------
<p>This +2 greater striking @Compendium[pf2e.equipment-srd.NVst7e69agGG9Qwd]{Shock} greatsword is forged from standard-grade adamantine, with inlays of broken circuitry and a robot's ocular lens on the cross guard. A soft thrum comes from the blade, which you feel as a subtle pulse through the grip when wielding it. It sparks when unsheathed, emitting dim light within 5 feet.</p>
<p>On a hit against a foe made of metal, wearing metal armor, or using a metal shield, if the foe takes electricity damage from the blade, the makes the foe flat-footed for 1 round; if the Strike was a critical hit, it also makes them clumsy 1 for 1 round.</p>
<p><strong>Activate</strong> <span class="pf2-icon">2</span> command, Interact</p>
<p><strong>Effect</strong> You cast the <em>@Compendium[pf2e.spells-srd.kBhaPuzLUSwS6vVf]{Electric Arc}</em> cantrip from the sword as an 8th-level primal spell, using 10 + your melee attack modifier with the Blade of the Black Sovereign as your spell DC.</p>
------ Description (fr) ------
<p>Cette épée à deux main de frappe supérieure @Compendium[pf2e.equipment-srd.NVst7e69agGG9Qwd]{Foudre} +2 est forgée en adamantium de qualité standard, avec des incrustations de circuits brisés et une lentille oculaire de robot sur la garde transversale. Une douce vibration émane de la lame, que vous ressentez comme un pouls subtil dans la poignée lorsque vous la maniez. Elle fait des étincelles lorsqu'elle est dégainée, émettant une faible lumière dans un rayon de 1,5 mètres. </p>
<p>Lors d'un coup contre un ennemi fait de métal, portant une armure de métal ou utilisant un bouclier de métal, si l'ennemi subit des dégâts d'électricité à cause de la lame, celle-ci le rend @Compendium[pf2e.conditionitems.AJh5ex99aV6VTggg]{{Pris au dépourvu} pendant 1 round ; si le coup est un coup critique, elle le rend également @Compendium[pf2e.conditionitems.i3OJZU2nk64Df3xm]{Maladroit} 1 pendant 1 round.</p>
<p><strong>Activate</strong> <span class="pf2-icon">2</span> Sur ordre, Interagir</p>
<p><strong>Effet</strong> Vous lancez le tour de magie @Compendium[pf2e.spells-srd.kBhaPuzLUSwS6vVf]{Arc électrique} de l'épée en tant que sort primordial de niveau 8, en utilisant 10 + votre modificateur d'attaque en mêlée avec la Lame du Souverain Noir comme DD du sort.</p>
